Bug 1951663 - [4.5] Large number of requests to the infrastructure cinder volume service
Summary: [4.5] Large number of requests to the infrastructure cinder volume service
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.5.z
Assignee: Hemant Kumar
QA Contact: Wei Duan
URL:
Whiteboard:
Depends On: 1951467
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-20 16:53 UTC by Hemant Kumar
Modified: 2021-05-13 21:32 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1951467
Environment:
Last Closed: 2021-05-13 21:31:48 UTC
Target Upstream Version:


Attachments (Terms of Use)
metric_45 (55.12 KB, image/png)
2021-05-06 06:50 UTC, Wei Duan
no flags Details
metric_45_before_fix (68.34 KB, image/png)
2021-05-06 06:51 UTC, Wei Duan
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 26094 0 None open Bug 1951663: Fix volume loop bugs 2021-04-26 01:00:34 UTC
Red Hat Product Errata RHBA-2021:1491 0 None None None 2021-05-13 21:32:00 UTC

Comment 4 Wei Duan 2021-05-06 06:50:08 UTC
Created attachment 1780120 [details]
metric_45

Comment 5 Wei Duan 2021-05-06 06:51:25 UTC
Created attachment 1780121 [details]
metric_45_before_fix

Comment 6 Wei Duan 2021-05-06 06:51:56 UTC
Verified pass on 4.5.0-0.nightly-2021-04-30-183639.

Comment 8 errata-xmlrpc 2021-05-13 21:31:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.39 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1491


Note You need to log in before you can comment on or make changes to this bug.